/* Control formmail style*/
#formmail{
	width:100%;
	/*background-color:#EFEFEF;*/
	}

#formmail th, #formmail td{
	text-align:left;
	vertical-align:top;
	padding:3px;
	}

#formmail th{
	background-color:#EAEAEA;
	}

#formmail .textfield{
	width:95%;
	}

#formmail .textarea{
	/* Do not specify height here, control by program */
	width:95%;
	overflow:auto;
	}

#formmail .section-title{
	font-size:16px;
	color:#999999;
}

#formmail .caption{
	width:140px;
}

.alert{
	padding:10px 0px;
	color:#CC0000;
	font-size:14px;
	}

#formmail input, #formmail textarea, #formmail select {
	padding: 5px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 12px/100% Verdana, Tahoma, sans-serif;
        line-height: 130%;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

#formmail input:hover, #formmail textarea:hover,
#formmail input:focus, #formmail textarea:focus,
#formmail select:hover, #formmail select:focus {
	border-color: #C9C9C9;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}